/**************************************************/
/* Balises générales */

body {
	margin: 0;
	padding: 0;
	background: #2f2213 url(images/body_bg.png) repeat-x;
	text-align: center;
	color: #333;
	font-family: Verdana;
	font-size: 70%;
	line-height: 20px;
}

h2 {
	background: url(images/icones/accueil.gif) no-repeat left center;
	padding-left: 20px;
	font-size: 18px;
	color: #D90044;
	border-bottom: 1px solid #999;
}

.notrait {
	background: none;
	padding-left: 0;
}

/**************************************************/
/* Balises de mise en page générale */

#outer {
	position: relative;
	margin: 0 auto;
	width: 986px;
	text-align: justify;
}

/* Zone du header */

#header {
	position: relative;
	top: 0px;
	left: 0px;
	width: 986px;
	height: 260px;
}

#hlogo {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 274px;
	height: 260px;
	background: url(images/header_logo.jpg) no-repeat;
}

#hmenu {
	position: absolute;
	top: 0px;
	left: 274px;
	width: 713px;
	height: 197px;
	background: url(images/header_menu.jpg) no-repeat;
}

#hinfo {
	position: absolute;
	top: 197px;
	left: 274px;
	width: 713px;
	height: 63px;
	background: url(images/header_info.jpg) no-repeat;
}

/* Coeur du site */

#core {
	position: relative;
	top: 0px;
	left: 0px;
	width: 986px;
}

#cachat {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 274px;
	height: 121px;
	background: url(images/core_achat.png) no-repeat;
}

#cmenu {
	position: absolute;
	top: 121px;
	left: 0px;
	width: 274px;
	height: 391px;
	background: url(images/core_menu.png) no-repeat;
}

#cmenutxt {
	position: absolute;
	top: 200px;
	left: 67px;
	width: 146px;
	height: 149px;
}

/* Coeur du texte  */

#content {
	position: relative;
	top: 0px;
	left: 274px;
	width: 712px;
	background: url(images/content_bg.jpg) repeat-y;
	min-height: 600px;
}

#cohead {
	top: 0px;
	left: 0px;
	width: 712px;
	height: 42px;
	background: url(images/content_head.png) no-repeat;
}

#cograd {
	position: absolute;
	top: 42px;
	left: 0px;
	width: 712px;
	height: 188px;
	background: url(images/content_gradient.png) no-repeat;
}

#text {
	position: relative;
	padding-top: 24px;
	padding-bottom: 80px;
	left: 16px;
	width: 680px;
	display: block;
	z-index: 100;
}

#cbottom {
	position: absolute;
	bottom: -20px;
	left: 0px;
	width: 712px;
	height: 80px;
	background: url(images/core_bottom.jpg) no-repeat;
}

/* Zone du footpage  */

#footpage {
	position: relative;
	width: 100%;
	height: 126px;
	background: url(images/foot_bg.png) repeat-x;
}

#footcont {
	position: relative;
	margin: 0 auto;
	width: 986px;
}

#zonetext {
	position: absolute;
	left: 274px;
	top: 0px;
	width: 712px;
	height: 126px;
	background: url(images/foot_content.png) no-repeat;
}
#infolegales{
	position: absolute;
	top: 60px;
	left: 0px;
	width: 712px;
}

#promo {
	position: absolute;
	top: 46px;
	left: 40px;
	width: 202px;
	height: 26px;
	background: url(images/lien_promos.jpg) no-repeat;
}

#news {
	position: absolute;
	top: 96px;
	left: 40px;
	width: 202px;
	height: 26px;
	background: url(images/lien_news.jpg) no-repeat;
}

#top {
	position: absolute;
	top: 146px;
	left: 40px;
	width: 202px;
	height: 26px;
	background: url(images/lien_top.jpg) no-repeat;
}

#search {
	position: absolute;
	top: 14px;
	right: 16px;
	z-index: 100;
}

#send {
	background: url(images/form_send.jpg) no-repeat 0px -2px;
	border: 0px;
	width: 88px;
}

#header a {
	color: white;
	text-decoration: none;
	font-size: 18px;
	font-weight: normal;
}

#infop2 a {
	color: black;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
}

#header a:hover {
	text-decoration: underline;
}

#accueil {
	position: absolute;
	top: 94px;
	left: 164px;
	height: 16px;
	background: url(images/icones/accueil.png) no-repeat top;
	padding-top: 44px;
}

#catalogue {
	position: absolute;
	top: 94px;
	left: 312px;
	height: 16px;
	background: url(images/icones/catalogue.png) no-repeat top;
	padding-top: 44px;
}

#contact {
	position: absolute;
	top: 94px;
	left: 460px;
	height: 16px;
	background: url(images/icones/contact.png) no-repeat top;
	padding-top: 44px;
}

#infop {
	position: absolute;
	top: 4px;
	left: 150px;
}

#infop2 {
	position: absolute;
	top: 31px;
	left: 81px;
	width: 549px;
	font-weight: bold;
	
}

#espclient {
	position: absolute;
	bottom: 2px;
}

#espclient a {
	color: black;
	text-decoration: none;
	font-size: 100%;
	font-weight: bold;
}

#espclient a:hover {
	text-decoration: underline;
}

#achl {
	font-size: 20px;
	color: #9c1155;
	position: absolute;
	top: 22px;
	left: 60px;
	font-weight: bold;
}

#modifcom {
	position: absolute;
	top: 56px;
	left: 90px;
	color: #9c1155;
}

#validcom {
	position: absolute;
	top: 76px;
	left: 90px;
	color: #9c1155;
}

#cachat a {
	text-decoration: none;
}

#cachat a:hover {
	text-decoration: underline;
}

#text a {
	color:#9c1155;
}

/**************************************************/
/* Balises de mise en page spécialisées */

/* admin.php */

#infocompte {
	line-height: 120%;
	background: url(images/icones/info.gif) no-repeat center left;
	padding-left: 32px;
	color: #3c5ca3;
	text-indent: 15px;
}

#infocompte:first-letter {
	font-weight: bold;
}

#seco {
	background: url(images/icones/connec.jpg) repeat-x;
	width: 110px;
	height: 24px;
	border: 0;
	font-weight: bold;
}

#bgconnec {
	margin: 0 auto;
	width: 360px;
	height: 160px;
	background: url(images/icones/bgconnec.gif) no-repeat;
	padding-top: 20px;
}

/* account_create.php */

#rubrique {
	width: 225px;
	height: 20px;
	background: url(images/icones/rubrique.gif) no-repeat;
	padding-left: 10px;
	font-weight: bold;
	color: white;
}

#inscrip table {
	position: relative;
	left: 100px;
}

#inscrire {
	background: url(images/icones/connec.jpg) repeat-x;
	width: 160px;
	height: 24px;
	border: 0;
	font-weight: bold;
}

#cheque {
	position: relative;
	width: 600px;
	height: 280px;
	background: url(images/nabcheck.jpg) no-repeat;
}
#chkmontanttxt {
	position: absolute;
	width: 395px;
	height: 31px;
	top: 64px;
	left: 12px;
}
#chkmontant{
	position: absolute;
	width: 137px;
	height: 33px;
	top: 96px;
	left: 451px;
}
#chequelieu{
	position: absolute;
	width: 128px;
	height: 11px;
	top: 130px;
	left: 460px;
}
#chequedate{
	position: absolute;
	width: 138px;
	height: 17px;
	top: 150px;
	left: 450px;
}

.bgaccueil {
	width: 100%;
	height: 100px;
	background: url(images/bg_accueil.png) repeat-x;
	z-index: -1;
}

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}